Home | News | Download | Packages | Forum | Wiki | Github

Kernel 4.14.18 (panic message)


#1

Hi.
In latest upgrade this two kernels in the start show panic kernel
4.14.18 and 4.14.16
but using this
4.14.15_2
and ok.
Any ideas?
thanks in advance
Regards


#2

Probably related to #10818 and #11198 ? :thinking:

This is the change from 4.14.15_2 to 4.14.15_3.